## smalt 0.7.6

=== debian/changelog ===
smalt (0.7.6-4) unstable; urgency=medium

  * cme fix dpkg-control
  * Use autotools-dev / since dh-autoreconf does not work this hopefully also 
    Closes: #765256

 -- Andreas Tille <tille@debian.org>  Tue, 14 Oct 2014 13:33:15 +0200

smalt (0.7.6-3) unstable; urgency=medium

  * Add missing "smalt" autopkgtest dependency (thanks to Martin
    Pitt for the patch)
    Closes: #747940

 -- Andreas Tille <tille@debian.org>  Tue, 13 May 2014 11:07:32 +0200

smalt (0.7.6-2) unstable; urgency=medium

  * Deal with examples package only if arch=all is built
    Closes: #745782
  * Cleanup debian/rules from comments that became useless

 -- Andreas Tille <tille@debian.org>  Fri, 25 Apr 2014 08:04:26 +0200

smalt (0.7.6-1) unstable; urgency=low

  * Initial release (Closes: #744960)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Apr 2014 10:12:51 +0200
