=== debian/control ===
Source: smalt
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               zlib1g-dev,
               python,
               samtools,
               libbambamc-dev,
               autotools-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/smalt/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/smalt/trunk/
Homepage: http://www.sanger.ac.uk/resources/software/smalt/

Package: smalt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Sequence Mapping and Alignment Tool
 SMALT efficiently aligns DNA sequencing reads with a reference genome.
 It Reads from a wide range of sequencing platforms, for example Illumina,
 Roche-454, Ion Torrent, PacBio or ABI-Sanger, can be processed including
 paired reads.
 .
 The software employs a perfect hash index of short words (< 20
 nucleotides long), sampled at equidistant steps along the genomic
 reference sequences.
 .
 For each read, potentially matching segments in the reference are
 identified from seed matches in the index and subsequently aligned with
 the read using a banded Smith-Waterman algorithm.
 .
 The best gapped alignments of each read is reported including a score
 for the reliability of the best mapping. The user can adjust the
 trade-off between sensitivity and speed by tuning the length and spacing
 of the hashed words.
 .
 A mode for the detection of split (chimeric) reads is provided.
 Multi-threaded program execution is supported.

Package: smalt-examples
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Sequence Mapping and Alignment Tool (examples)
 SMALT efficiently aligns DNA sequencing reads with a reference genome.
 It Reads from a wide range of sequencing platforms, for example Illumina,
 Roche-454, Ion Torrent, PacBio or ABI-Sanger, can be processed including
 paired reads.
 .
 The software employs a perfect hash index of short words (< 20
 nucleotides long), sampled at equidistant steps along the genomic
 reference sequences.
 .
 For each read, potentially matching segments in the reference are
 identified from seed matches in the index and subsequently aligned with
 the read using a banded Smith-Waterman algorithm.
 .
 The best gapped alignments of each read is reported including a score
 for the reliability of the best mapping. The user can adjust the
 trade-off between sensitivity and speed by tuning the length and spacing
 of the hashed words.
 .
 A mode for the detection of split (chimeric) reads is provided.
 Multi-threaded program execution is supported.
 .
 This package contains example data and a test suite to test the data.
