=== debian/watch ===
version=3
http://sf.net/smalt/smalt-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
